rabbitIn:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
  topic: "data.goes.g16.abi.radm1.l1b.geotiff.all.complete"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
source:
  existingClaim: "cspp-geo-geo2grid"
destination:
  #  s3Endpoint: "http://geosphere-minio:9000"
  persistence:
    enabled: true
    storageClass: "longhorn"
    existingClaim: "geosphere-tile-gen-shapefiles"
database:
  postgresHost: "geosphere-postgis-postgresql"
  postgresPort: 5432
  postgresDatabaseName: "postgres"
  postgresUser: "postgres"
  postgresPasswordSecret: "geosphere-postgis-postgresql"
